path: /build/build/libaom-media-libs-3.9.0+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc cpu_flags_x86_mmx cpu_flags_x86_sse2 cpu_flags_x86_sse3 cpu_flags_x86_ssse3" emerge media-libs/libaom -pv -t && \
    USE="-doc cpu_flags_x86_mmx cpu_flags_x86_sse2 cpu_flags_x86_sse3 cpu_flags_x86_ssse3" emerge -j ${JOBS} --nodeps media-libs/libaom
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libaom && luet-portage --dir /pkgdir/libaom
    media-libs/libaom && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d09ba46e92741323a6d948f70f44a4a3cc6c61bd21d0ac7e6660a61d5a04bf71
  package:
    name: libaom
    version: 3.9.0+1
    category: media-libs
    use_flags:
    - -doc
    - cpu_flags_x86_mmx
    - cpu_flags_x86_sse2
    - cpu_flags_x86_sse3
    - cpu_flags_x86_ssse3
    requires:
    - name: dav1d
      version: '>=0'
      category: media-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Alliance for Open Media AV1 Codec SDK
    uri:
    - https://aomedia.org
    license: BSD-2
    buildtimestamp: 2024-05-22 06:00:35.262607349 +0000 UTC m=+100.965481768
    labels:
      BDEPEND: dev-lang/yasm doc? ( app-doc/doxygen ) dev-util/ninja dev-util/cmake
      IUSE: doc examples cpu_flags_x86_mmx cpu_flags_x86_sse cpu_flags_x86_sse2 cpu_flags_x86_sse3
        cpu_flags_x86_ssse3 cpu_flags_x86_sse4_1 cpu_flags_x86_sse4_2 cpu_flags_x86_avx
        cpu_flags_x86_avx2 cpu_flags_arm_neon
      emerge.packages: media-libs/libaom
      kit: media-kit
      original.package.name: media-libs/libaom
      original.package.slot: "0"
      original.package.version: 3.9.0
    treedir: /build/packages
  package_dir: /pkgdir/libaom
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f9c3d444826afd901299a3cbc1d505b1e3e5a54824928fdaaeebeb4ed02a3909
compressiontype: zstd
files:
- usr/include/aom/aom.h
- usr/include/aom/aom_codec.h
- usr/include/aom/aom_decoder.h
- usr/include/aom/aom_encoder.h
- usr/include/aom/aom_external_partition.h
- usr/include/aom/aom_frame_buffer.h
- usr/include/aom/aom_image.h
- usr/include/aom/aom_integer.h
- usr/include/aom/aomcx.h
- usr/include/aom/aomdx.h
- usr/lib64/libaom.so
- usr/lib64/libaom.so.3
- usr/lib64/libaom.so.3.9.0
- usr/lib64/pkgconfig/aom.pc
- usr/share/doc/libaom-3.9.0/PATENTS.bz2
- var/db/pkg/media-libs/libaom-3.9.0/BDEPEND
- var/db/pkg/media-libs/libaom-3.9.0/BUILD_TIME
- var/db/pkg/media-libs/libaom-3.9.0/CATEGORY
- var/db/pkg/media-libs/libaom-3.9.0/CBUILD
- var/db/pkg/media-libs/libaom-3.9.0/CFLAGS
- var/db/pkg/media-libs/libaom-3.9.0/CHOST
- var/db/pkg/media-libs/libaom-3.9.0/CONTENTS
- var/db/pkg/media-libs/libaom-3.9.0/COUNTER
- var/db/pkg/media-libs/libaom-3.9.0/CXXFLAGS
- var/db/pkg/media-libs/libaom-3.9.0/DEFINED_PHASES
- var/db/pkg/media-libs/libaom-3.9.0/DESCRIPTION
- var/db/pkg/media-libs/libaom-3.9.0/EAPI
- var/db/pkg/media-libs/libaom-3.9.0/FEATURES
- var/db/pkg/media-libs/libaom-3.9.0/HOMEPAGE
- var/db/pkg/media-libs/libaom-3.9.0/INHERITED
- var/db/pkg/media-libs/libaom-3.9.0/IUSE
- var/db/pkg/media-libs/libaom-3.9.0/IUSE_EFFECTIVE
- var/db/pkg/media-libs/libaom-3.9.0/KEYWORDS
- var/db/pkg/media-libs/libaom-3.9.0/LDFLAGS
- var/db/pkg/media-libs/libaom-3.9.0/LICENSE
- var/db/pkg/media-libs/libaom-3.9.0/NEEDED
- var/db/pkg/media-libs/libaom-3.9.0/PF
- var/db/pkg/media-libs/libaom-3.9.0/PROVIDES
- var/db/pkg/media-libs/libaom-3.9.0/REQUIRES
- var/db/pkg/media-libs/libaom-3.9.0/SIZE
- var/db/pkg/media-libs/libaom-3.9.0/SLOT
- var/db/pkg/media-libs/libaom-3.9.0/USE
- var/db/pkg/media-libs/libaom-3.9.0/environment.bz2
- var/db/pkg/media-libs/libaom-3.9.0/libaom-3.9.0.ebuild
- var/db/pkg/media-libs/libaom-3.9.0/repository
package_cacheimage: ""
runtime:
  name: libaom
  version: 3.9.0+1
  category: media-libs
  use_flags:
  - -doc
  - cpu_flags_x86_mmx
  - cpu_flags_x86_sse2
  - cpu_flags_x86_sse3
  - cpu_flags_x86_ssse3
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Alliance for Open Media AV1 Codec SDK
  uri:
  - https://aomedia.org
  license: BSD-2
  labels:
    BDEPEND: dev-lang/yasm doc? ( app-doc/doxygen ) dev-util/ninja dev-util/cmake
    IUSE: doc examples cpu_flags_x86_mmx cpu_flags_x86_sse cpu_flags_x86_sse2 cpu_flags_x86_sse3
      cpu_flags_x86_ssse3 cpu_flags_x86_sse4_1 cpu_flags_x86_sse4_2 cpu_flags_x86_avx
      cpu_flags_x86_avx2 cpu_flags_arm_neon
    emerge.packages: media-libs/libaom
    kit: media-kit
    original.package.name: media-libs/libaom
    original.package.slot: "0"
    original.package.version: 3.9.0
